<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">

        <LinearLayout
            android:id="@+id/rl_filter"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="#1BA5F1"
            android:orientation="horizontal"
            android:paddingTop="@dimen/top_pind_sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

                <ImageView
                    android:id="@+id/iv_filter_final"
                    android:layout_width="wrap_content"
                    android:layout_height="45dp"
                    android:layout_alignParentLeft="true"
                    android:layout_marginLeft="15dp"
                    android:src="@drawable/icon_arrow" />

                <TextView
                    android:id="@+id/tv_filter"
                    style="@style/text_style_toolbar_title"
                    android:layout_width="wrap_content"
                    android:layout_toRightOf="@id/iv_find_task"
                    android:text="任务筛选" />
        </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>